<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Super_admin_rating extends TT_admin_login {

    public function __construct() {
        parent::__construct();
    }
    
    function manage_rating() {
        $data = array();
        $data['active_menu'] = 'rating';
        $data['active_sub_menu'] = 'manage_rating';
        
        $data['main_content'] = $this->load->view('rating/view_manage_rating', $data, TRUE);
        $this->load->view('admin/admin_master', $data);
    }
}
